<!--tip_box end-->
function showOverTimeTip(){
	var h = $(document).height();
	$('#screen').css({ 'height': h });	
	$('#screen').show();
	$('.tip_box').center();
	$('.tip_box').fadeIn();
	return false;
}
<!--服务投拆-->
$(document).ready(function(){
	$('.close-btn').click(function(){
		$('.tip_box').fadeOut(function(){ $('#screen').hide(); });
		return false;
	});
	
	$('.tip_box-link').click(function(){
		var h = $(document).height();
		$('#screen').css({ 'height': h });	
		$('#screen').show();
		$('.tip_box').center();
		$('.tip_box').fadeIn();
		return false;
	});
	
});
<!--发布_1-->
$(document).ready(function(){
	$('.close-btn').click(function(){
		$('.tip_box_1').fadeOut(function(){ $('#screen').hide(); });
		return false;
	});
	
	$('.tip_box-link_1').click(function(){
		var h = $(document).height();
		$('#screen').css({ 'height': h });	
		$('#screen').show();
		$('.tip_box_1').center();
		$('.tip_box_1').fadeIn();
		return false;
	});
	
});
<!--发布_2-->
$(document).ready(function(){
	$('.close-btn').click(function(){
		$('.tip_box_2').fadeOut(function(){ $('#screen').hide(); });
		return false;
	});
	
	$('.tip_box-link_2').click(function(){
		var h = $(document).height();
		$('#screen').css({ 'height': h });	
		$('#screen').show();
		$('.tip_box_2').center();
		$('.tip_box_2').fadeIn();
		return false;
	});
	
});

<!--发布_3-->
$(document).ready(function(){
	$('.close-btn').click(function(){
		$('.tip_box_3').fadeOut(function(){ $('#screen').hide(); });
		return false;
	});
	
	$('.tip_box-link_3').click(function(){
		var h = $(document).height();
		$('#screen').css({ 'height': h });	
		$('#screen').show();
		$('.tip_box_3').center();
		$('.tip_box_3').fadeIn();
		return false;
	});
	
});

<!--发布_4-->
$(document).ready(function(){
	$('.close-btn').click(function(){
		$('.tip_box_4').fadeOut(function(){ $('#screen').hide(); });
		return false;
	});
	
	$('.tip_box-link_4').click(function(){
		var h = $(document).height();
		$('#screen').css({ 'height': h });	
		$('#screen').show();
		$('.tip_box_4').center();
		$('.tip_box_4').fadeIn();
		return false;
	});
	
});

jQuery.fn.center = function(loaded) {
	var obj = this;
	body_width = parseInt($(window).width());
	body_height = parseInt($(window).height());
	block_width = parseInt(obj.width());
	block_height = parseInt(obj.height());
	
	left_position = parseInt((body_width/2) - (block_width/2)  + $(window).scrollLeft());
	if (body_width<block_width) { left_position = 0 + $(window).scrollLeft(); };
	
	top_position = parseInt((body_height/2) - (block_height/2) + $(window).scrollTop());
	if (body_height<block_height) { top_position = 0 + $(window).scrollTop(); };
	
	if(!loaded) {
		
		obj.css({'position': 'absolute'});
		obj.css({ 'top': top_position, 'left': left_position });
		$(window).bind('resize', function() { 
			obj.center(!loaded);
		});
		$(window).bind('scroll', function() { 
			obj.center(!loaded);
		});
		
	} else {
		obj.stop();
		obj.css({'position': 'absolute'});
		obj.animate({ 'top': top_position }, 0, 'linear');
	}
}